# Generated by Django 2.2.6 on 2019-10-18 06:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('movies', '0002_auto_20191011_0941'),
        ('movies', '0005_auto_20191016_0907'),
    ]

    operations = [
    ]
